/*
Author: O3ART
Author URI: http://www.o3art.com/
Client: KONDIC
*/


/* 
# CSS contents ###################
* 01. Reset defaults / Original
* 02. Layout
* 03. Headings
* 04. Nav
* 05. Links
* 06. Typography 
* 07. Images
* 08. Forms
* 09. Lists
* 10. Tables
* 11. Other
*/


/*
# 01. Reset defaults / Original ################### 
*/

a:link {
	text-decoration: none;
	color: #FF0000;
}
a:visited {
	text-decoration: none
}
a:hover {
	text-decoration: underline;
	color:#993366
}
.mala {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold
}
.skrozmala {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 10px;
	color: #000000;
	font-weight: bold
}
.gumbi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold
}
.tekstveliki {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	font-weight: bold
}
.sigurnost {
	font-family: "Arial Narrow";
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF
}
a:active {
	text-decoration: none;
}
.style2 {
	color: #000000
}
.style3 {font-family: Geneva, Arial, Helvetica, san-serif; font-size: 18px; font-weight: bold; }
.style4 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}

.video {
	margin-bottom: 20px	
}

/*
# 02. Layout ################### 
*/

body {
	text-align: left;
	background: #fff;
	color: #000;
	line-height: 20px;
	font: normal 12px Arial, Helvetica, sans-serif
}

/*
# 03. Headings ################### 
*/

h1, h2, h3, h4, legend {
	font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif;
	color: #4a4a4d;
	margin-bottom: 18px;
	padding-bottom: 10px;
	border-bottom: 1px solid #d7d7d7
}
h2 {
	font-size: 20px
}
h3 {
	font-size: 16px
}
h4 {
}

h5 {
	font-weight: bold	
}

#logo {
	width: ;
	height: ;
	background: ;
	float: left
}
#logo a {
	display: block;
	height: 100%; 
	width: 100%;
}

/*
# 04 Nav ################### 
*/

#nav-main {
	margin: 0 ;
	padding: 0;
	list-style: none	
}
#nav-main a, .button {
	display: block;
	background-color: #06699c;
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #06699c), color-stop(50%, #2583b4), color-stop(50%, #06699c), color-stop(100%, #1a648b));
	background-image: -webkit-linear-gradient(top, #06699c 0%, #2583b4 50%, #06699c 50%, #1a648b 100%);
	background-image: -moz-linear-gradient(top, #06699c 0%, #2583b4 50%, #06699c 50%, #1a648b 100%);
	background-image: -ms-linear-gradient(top, #06699c 0%, #2583b4 50%, #06699c 50%, #1a648b 100%);
	background-image: -o-linear-gradient(top, #06699c 0%, #2583b4 50%, #06699c 50%, #1a648b 100%);
	background-image: linear-gradient(top, #06699c 0%, #2583b4 50%, #06699c 50%, #1a648b 100%);
	border: 1px solid #1a648b;
	border-bottom: 1px solid #0e1d45;
	-webkit-box-shadow: inset 0 1px 0 0 #b1b9cb;
	box-shadow: inset 0 1px 0 0 #b1b9cb;
	color: #fff;
	font: bold 18px/1 "helvetica neue", helvetica, arial, sans-serif;
	padding: 10px ;
	margin-bottom: 10px;
	text-decoration: none;
	text-align: center;
	text-shadow: 0 -1px 1px #000f4d;
	width: 200px;
}
#nav-main a:hover, .button:hover {
	opacity: .8;
	cursor: pointer;
}
#nav-main a:active,  .button:active {
    -webkit-box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white;
    box-shadow: inset 0 0 20px 0 #1d2845, 0 1px 0 white; 
}
#nav-main a span {
	display: block;
	font-size: 12px;
	margin-top: 4px
}

/*
# 05. Links ################### 
*/

a {
	color: #FF0000;
	text-decoration: none
}
a:hover {
	text-decoration: underline;
	color:#993366
}

.button {
	padding: 0	
}
.button span {
	padding: 10px;
	display: block	
}

.language {
	width: 270px
}
.language span {
	background-repeat: no-repeat;
	background-position: 10px center;
	background-size: 20px 20px;
	text-align: left;
	color: #fff;
	padding-left: 40px;
	font-size: 17px;
}
a.language:hover {
	text-decoration: none
}
.language.rs span {
	background-image: url(images/rs-flag.png);
}
.language.de span {
	background-image: url(images/de-flag.png);
}
.language.en span {
	background-image: url(images/en-flag.png);
}
.language.ru span {
	background-image: url(images/ru-flag.png);
}
.language.hu span {
	background-image: url(images/hu-flag.png);
}
.language.fr span {
	background-image: url(images/fr-flag.png);
}
.language.cz span {
	background-image: url(images/cz-flag.png);
}
.language.tr span {
	background-image: url(images/tr-flag.png);
}
.language.pl span {
	background-image: url(images/pl-flag.png);
}
.language.es span {
	background-image: url(images/es-flag.png);
}
.language.gr span {
	background-image: url(images/gr-flag.png);
}
.language.no span {
	background-image: url(images/no-flag.png);
}
.language.se span {
	background-image: url(images/se-flag.png);
}
.language.fi span {
	background-image: url(images/fi-flag.png);
}
.language.it span {
	background-image: url(images/it-flag.png);
}

/*
# 06. Typography ################### 
*/

p {
	margin: 0 0 18px 0;
	text-align: left;
}
small {
	font-size: 11px
}

b, strong {
	font-weight: bold	
}
i, em {
	font-style: italic	
}
.justified {
	text-align: justify	
}

/*
# 07. Images ################### 
*/

img.left {
	margin: 0 20px 10px 0;
}
img.right {
	margin: 0 0 10px 20px;
}

/*
# 08. Forms ################### 
*/


/*
# 09. Lists ################### 
*/


/*
# 10. Tables ################### 
*/

/*
# 11. Other ################### 
*/

.right {
	float:right;
}
.left {
	float:left;
}
.center {
	margin: 0 auto;
	position: relative
}
.align-left {
	text-align: left	
}
.align-right {
	text-align: right	
}
.align-center {
	text-align: center	
}
/* float clearing for IE6 */
* html .clearfix{
	height: 1%;
	overflow: visible;
}
/* float clearing for IE7 */
*+html .clearfix{
	min-height: 1%;
}
/* float clearing for everyone else */
.clearfix:after{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
.clear {
	clear: both
}
.rounded {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(/PIE.htc);
}
.hide {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.kocka {
	color: #00AEEF;
}
